<?
setcookie("nick","");
setcookie("pass","");
include 'look/g.php';
include 'look/c.php';
include 'look/cfg.php';
$pass = base64_decode($pass);
$g=mysql_query("SELECT * FROM `tb_uzers` WHERE `nick`='$nick' AND `pass`='$pass' LIMIT 1");
if(mysql_num_rows($g)==1){
mysql_query("DELETE FROM `tb_onlines` WHERE `nick`='".$nick."'");
echo "<b>Вы успешно вышли с игры! Заходите ещё</b>";
echo "<li><a href=\"game.php\">На главную</a>";
}else{echo"Пароль или логин неверны";}
include 'look/nog.php';
?>




